<?php 
// Include main file
include_once('../libs/main.php');
// Check clinic Login
include_once('checkLogin.php');

$pmspatientObj = new pmsPatient();


$tables = array('tbl_dependant d');
$jfields = array('d.dependant_id = p.pmsPatient_xcare_id');
$jtype   = array("INNER"); 
$where = array("pmsPatient_xcare_id="=>$_REQUEST['dependant_id']);
$pmspatientArg    = array('where' => $where,  'joinTables' =>$tables, 'joinFields' =>$jfields, 'joinTypes' => $jtype);
$pmspatientDetails = $pmspatientObj->getAllRecords($pmspatientArg);

// Include Template 
include_once('../libs/routs.php')

?>